body,html{
    width:100%;
    height:100%
}
body, a, p, h1,h2,h3,h4,h5,h6 {
    font-family: Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif!important;
}
a{
    color:#fdcc52;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
}
a:focus,a:hover{
    color:#fcbd20
}
hr{
    max-width:100px;
    margin:25px auto 0;
    border-width:1px;
    border-color:rgba(34,34,34,.1)
}
hr.light{
    border-color:#fff
}
h1,h2,h3,h4,h5,h6{
    font-weight:200;
    letter-spacing:1px
}
p{
    font-size:18px;
    line-height:1.5;
    margin-bottom:20px
}
section{
    padding:100px 0
}
section h2{
    font-size:50px
}
#mainNav{
    border-color:rgba(34,34,34,.05);
    background-color:#fff;
    -webkit-transition:all .35s;
    -moz-transition:all .35s;
    transition:all .35s;
    font-weight:200;
    letter-spacing:1px
}
#mainNav .navbar-brand{
    color:#fdcc52;
    font-size: 28px!important;
    font-weight:200!important;
    letter-spacing:1px
}
#mainNav .navbar-brand:focus,#mainNav .navbar-brand:hover{
    color:#fcbd20;
}
#mainNav .navbar-toggler{
    font-size:12px;
    padding:8px 10px;
    color:#222
}
#mainNav .navbar-nav>li>a{
    font-size:11px;
    letter-spacing:2px;
    text-transform:uppercase
}
#mainNav .navbar-nav>li>a.active{
    color:#fdcc52!important;
    background-color:transparent
}
#mainNav .navbar-nav>li>a.active:hover{
    background-color:transparent
}
#mainNav .navbar-nav>li>a,#mainNav .navbar-nav>li>a:focus{
    color:#222
}
#mainNav .navbar-nav>li>a:focus:hover,#mainNav .navbar-nav>li>a:hover{
    color:#fdcc52
}

@media (min-width:992px) {
    #mainNav{
        border-color:transparent;
        background-color:transparent
    }
    #mainNav .navbar-brand{
        font-weight: 600;
    }
    #mainNav .navbar-brand:focus,#mainNav .navbar-brand:hover{
        color:#fff;
    }
    #mainNav .navbar-nav>li>a,#mainNav .navbar-nav>li>a:focus{
        color:rgba(255,255,255,.9);
        font-weight: 600;

    }
    #mainNav .navbar-nav>li>a:focus:hover,#mainNav .navbar-nav>li>a:hover{
        color:#fff
    }
    #mainNav.navbar-shrink{
        border-color:rgba(34,34,34,.1);
        background-color:#fff
    }
    #mainNav.navbar-shrink .navbar-brand{
        color:#222
    }
    #mainNav.navbar-shrink .navbar-brand:focus,#mainNav.navbar-shrink .navbar-brand:hover{
        color:#fdcc52
    }
    #mainNav.navbar-shrink .navbar-nav>li>a,#mainNav.navbar-shrink .navbar-nav>li>a:focus{
        color:#222
    }
    #mainNav.navbar-shrink .navbar-nav>li>a:focus:hover,#mainNav.navbar-shrink .navbar-nav>li>a:hover {
        color: #fdcc52;
    }

    header.masthead, div.masthead {
        position:relative;
        width:100%;
        padding-top:150px;
        padding-bottom:100px;
        color:#fff;
        background:url("../images/img/bg-pattern.png"),#500096;
        background:url("../images/img/bg-pattern.png"),-webkit-linear-gradient(to left,#f5a13b,#500096);
        background:url("../images/img/bg-pattern.png"),linear-gradient(to left,#f5a13b,#500096)
    }
}

header.masthead, div.masthead{
    position:relative;
    width:100%;
    padding-top:150px;
    padding-bottom:100px;
    color:#fff;
    background:url("../images/img/bg-pattern.png"),#500096;
    background:url("../images/img/bg-pattern.png"),-webkit-linear-gradient(to left,#f5a13b,#500096);
    background:url("../images/img/bg-pattern.png"),linear-gradient(to left,#f5a13b,#500096)
}
header.masthead .header-content{
    max-width:500px;
    margin-bottom:100px;
    text-align:center
}
header.masthead .header-content h1{
    font-size:30px
}
header.masthead .device-container{
    max-width:325px;
    margin-right:auto;
    margin-left:auto
}
header.masthead .device-container .screen img{
    border-radius:3px
}
@media (min-width:992px){
    header.masthead, div.masthead{
        height:100vh;
        min-height:775px;
        padding-top:0;
        padding-bottom:0
    }
    header.masthead .header-content{
        margin-bottom:0;
        text-align:left
    }
    header.masthead .header-content h1{
        font-size:50px
    }
    header.masthead .device-container{
        max-width:325px
    }
}
section.download{
    position:relative;
    padding:100px 0;
}
section.download h2{
    font-size:50px;
    margin-top:0;
    color: #FFF;
}
section.download p {
    color: #FFF;
}
section.download .badges .badge-link{
    display:block;
    margin-bottom:25px
}
section.download .badges .badge-link:last-child{
    margin-bottom:0
}
section.download .badges .badge-link img{
    height:60px
}
@media (min-width:768px){
    section.download .badges .badge-link{
        display:inline-block;
        margin-bottom:0
    }
}
@media (min-width:768px){
    section.download h2{
        font-size:70px
    }
}
section.features .section-heading{
    margin-bottom:100px
}
section.features .section-heading h2{
    margin-top:0
}
section.features .section-heading p{
    margin-bottom:0
}
section.features .device-container,section.features .feature-item{
    max-width:325px;
    margin:0 auto
}
section.features .device-container{
    margin-bottom:100px
}
@media (min-width:992px){
    section.features .device-container{
        margin-bottom:0
    }
}
section.features .feature-item{
    padding-top:50px;
    padding-bottom:50px;
    text-align:center
}
section.features .feature-item h3{
    font-size:30px
}
section.features .feature-item i{
    font-size:80px;
    display:block;
    margin-bottom:15px;
    background:-webkit-linear-gradient(to left,#500096,#f5a13b);
    background:linear-gradient(to left,#500096,#f5a13b);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent
}
section.cta{
    position:relative;
    padding:250px 0;
    background-image:url("../images/img/bg-cta-2.png");
    background-image:url("../images/img/bg-cta-2.png");
    background-position:center;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover
}
section.cta .cta-content{
    position:relative;
    z-index:1
}
section.cta .cta-content h2{
    font-size:50px;
    max-width:450px;
    margin-top:0;
    margin-bottom:25px;
    color:#fff
}
@media (min-width:768px){
    section.cta .cta-content h2{
        font-size:60px
    }
}
section.cta .overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,.5)
}
section.contact{
    text-align:center
}
section.contact ul.list-social{
    margin-bottom:0
}
section.contact ul.list-social li a {
    font-size:40px;
    line-height:80px;
    display:block;
    width:80px;
    height:80px;
    color:#fff;
    border-radius:100%
}
section.contact ul.list-social li.social-twitter a{
    background-color:#1da1f2
}
section.contact ul.list-social li.social-twitter a:hover{
    background-color:#0d95e8
}
section.contact ul.list-social li.social-facebook a{
    background-color:#3b5998
}
section.contact ul.list-social li.social-facebook a:hover{
    background-color:#344e86
}
section.contact ul.list-social li.social-google-plus a{
    background-color:#dd4b39
}
section.contact ul.list-social li.social-google-plus a:hover{
    background-color:#d73925
}
footer{
    padding:25px 0;
    text-align:center;
    color:rgba(255,255,255,.3);
    background-color:#222
}
footer p{
    margin:0
}
footer ul li a{
    color:rgba(255,255,255,.3)
}
footer ul li a.active,footer ul li a:active,footer ul li a:focus,footer ul li a:hover{
    text-decoration:none
}
.bg-primary{
    background:#f59c3d;
    background:-webkit-linear-gradient(#f59c00,#f59c3d);
    background:linear-gradient(#f59c00,#f59c3d)
}
.text-primary{
    color:#fdcc52
}
.no-gutter>[class*=col-]{
    padding-right:0;
    padding-left:0
}
.btn-outline{
    color:#fff;
    border:1px solid;
    border-color:#fff;
}
.btn-custom {
    height: 35px;
    width: auto;
    padding: 10px 25px;
}
.btn-outline.active,.btn-outline:active,.btn-outline:focus,.btn-outline:hover, .btn-custom{
    color:#fff;
    border-color:#f5a13b;
    background-color:#f5a13b;
}
.btn{
    border-radius:300px;
    letter-spacing:2px;
    text-transform:uppercase;
}
.btn-xl{
    font-size:11px;
    padding:15px 45px
}

/* Section Team */

.team-member {
    margin-bottom: 50px;
    text-align: center;
}

.team-member img {
    width: 225px;
    height: 225px;
    border: 7px solid #fff;
}

.team-member h4 {
    margin-top: 25px;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 2.5rem;
    text-transform: none;
}

.team-member p {
    margin-top: 0;
}

ul.social-buttons {
    margin-bottom: 0;
}

ul.social-buttons li a.social-icon {
    font-size: 20px;
    line-height: 40px;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
    border-radius: 100%;
    outline: none;
    background-color: #212529;
}

ul.social-buttons li a.social-icon:active, ul.social-buttons li a.social-icon:focus, ul.social-buttons li a.social-icon:hover {
    background-color: #fed136;
}

/* Section Footer */


footer {
    padding-top: 9rem;
    padding-bottom: 4.2rem;
    font-size: 1.5rem;
    line-height: 2.7rem;
    color: rgba(255, 255, 255, 0.25);
}
footer p{
    font-size: 1.5rem;
    margin-bottom: 3rem;
    line-height: 2.7rem;
}
footer a,
footer a:visited {
    color: #fdcc52;
}

footer a:hover,
footer a:focus {
    color: white;
    text-decoration: none;
}

footer h4 {
    color: white;
    font-size: 1.5rem;
    padding-bottom: 2.4rem;
    margin-bottom: 2.4rem;
    position: relative;
    font-weight: 600;
}

footer h4::before {
    content: "";
    display: block;
    width: 120px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.05);
    position: absolute;
    left: 0;
    bottom: 0;
}

footer ul {
    list-style: none;
    margin: 0;
}

footer ul li {
    padding-left: 0;
}

footer ul a,
footer ul a:visited {
    color: rgba(255, 255, 255, 0.25);
}

.footer-logo {
    display: block;
    margin: 0 0 3.7rem 0;
    padding: 0;
    outline: 0;
    border: none;
    width: 93px;
    height: 30px;
    background: url("../images/icons/agendai-logo.png") no-repeat center;
    background-size: 93px 21px;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.footer-social-list {
    font-size: 1.8rem;
    margin-top: -1.5rem;
    margin-bottom: 3rem;
}

.footer-social-list li {
    display: inline-block;
    margin-right: 8px;
}

.footer-social-list li:last-child {
    margin-right: 0;
}

.footer-site-links .list-links {
    margin-bottom: 3rem;
}

.footer-subscribe .subscribe-form {
    margin: 0;
    padding: 0;
    position: relative;
}

.footer-subscribe #mc-form {
    width: 100%;
}

.alert-custom {
    color: #ffffff;
    background-color: #39b54a;
    background-color: rgba(57,181,74,0.8);
    border-color: #39b54a;
}
#messege-sucess, #messege-fail {
    display: none;
}

.footer-subscribe #mc-form input.email {
    width: 100%;
    height: 5.4rem;
    padding: 1.2rem 100px 1.2rem 60px;
    background: url("../images/icons/email-icon.png") 20px center no-repeat, rgba(0, 0, 0, 0.1);
    background-size: 24px 16px, auto;
    margin-bottom: 1.8rem;
    color: rgba(255, 255, 255, 0.5);
}

.footer-subscribe #mc-form label {
    font-size: 1.4rem;
    margin-bottom: .6rem;
    color: #151515;
    display: block;.footer-subscribe #mc-form input[type=submit]
}

.footer-subscribe #mc-form input[type="email"]:focus {
    color: #ffffff;
}

.footer-subscribe #mc-form input[type=submit] {
    position: absolute;
    top: 0;
    right: 0;
    color: #ffffff;
    background: #39b54a;
    border-color: #39b54a;
    border-radius: 0 .5rem .5rem 0;
    padding: 13px 15px;
}

.footer-subscribe #mc-form label {
    color: #ffffff;
    font-size: 1.3rem;
    padding: 0 2rem;
}

.footer-subscribe #mc-form label i {
    padding-right: 6px;
}

.footer-subscribe #mc-form ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.2);
}

.footer-subscribe #mc-form :-moz-placeholder {
    color: rgba(255, 255, 255, 0.2);
    /* Firefox 18- */
}

.footer-subscribe #mc-form ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.2);
    /* Firefox 19+ */
}

.footer-subscribe #mc-form :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.2);
}

.footer-subscribe #mc-form .placeholder {
    color: rgba(255, 255, 255, 0.2) !important;
}

.footer-bottom {
    margin-top: 6.6rem;
    text-align: center;
}

.footer-bottom .copyright span {
    display: inline-block;
}

.footer-bottom .copyright span::after {
    content: "|";
    display: inline-block;
    padding: 0 1rem 0 1.2rem;
    color: rgba(255, 255, 255, 0.1);
}

.footer-bottom .copyright span:last-child::after {
    display: none;
}

.footer-info p {
    margin-bottom: 3rem;
}



@media only screen and (max-width: 1024px) {
    .footer-info,
    .footer-contact,
    .footer-site-links {
        margin-bottom: 1.2rem;
    }
    .footer-subscribe {
        clear: both;
    }
}

@media only screen and (max-width: 768px) {
    .footer-logo {
        margin-left: auto;
        margin-right: auto;
    }
    .footer-info {
        text-align: center!important;
    }
}

@media only screen and (max-width: 600px) {
    .footer-main h4 {
        padding-bottom: 0;
        margin-bottom: 2.4rem;
    }
    .footer-main h4::before {
        display: none;
    }
    .footer-main ul.list-links {
        width: 80%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .footer-main ul.list-links li a {
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.03);
        padding: .6rem 0;
    }
    .footer-main ul.list-links li:first-child a {
        border-top: 1px solid rgba(255, 255, 255, 0.03);
    }
    .footer-contact,
    .footer-site-links,
    .footer-subscribe {
        text-align: center;
    }
    .footer-bottom {
        padding-bottom: .6rem;
    }
    .footer-bottom .copyright span {
        display: block;
    }
    .footer-bottom .copyright span::after {
        display: none;
    }
}